{
  "name": "fokusin",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js",
    "dev": "nodemon server.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.21.1",
    "bcrypt": "^5.0.1",
    "chalk": "^4.1.0",
    "cookie-parser": "^1.4.5",
    "dotenv": "^8.2.0",
    "ejs": "^3.1.6",
    "ejs-lint": "^1.1.0",
    "express": "^4.17.1",
    "method-override": "^3.0.0",
    "moment": "^2.29.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  }
}
